@media only screen and (max-width: 1060px){
    header{
        padding-left: 10px;
        padding-right: 10px;
    }
}
@media only screen and (max-width: 1020px){
    .slideshow .desc{
        margin-top: -5px;
        font-size: 38px;
    }
}
@media only screen and (max-width: 920px) and (min-width: 820px){
    .slideshow .desc{
        font-size: 22px;
        line-height: 26px;
    }
}
@media only screen and (max-width: 900px){
    .site_map > ul > li {
        width: 20%;
    }
}
@media only screen and (max-width: 860px){
    header{
        padding-top: 10px;
    }
    .navigation li {
        float: left;
        width: 25%;
    }
    .navigation li:nth-child(5) a:after,
    .navigation li:nth-child(9) a:after {
        display: none;
    }
}
@media only screen and (max-width: 820px){
    .iner-home-content{
        padding-right: 0;
        padding-top: 10px;
        width: 100%;
    }
    .latest-news{
        float: none;
        width: 100%;
        padding: 10px 20px;
    }
    .left-column {
        margin-right: 2%;
        width: 28%;
    }
    .right-column {
        width: 28%;
    }
    .no-right-column .content,
    .no-left-column .content {
        width: 70%;
    }
    .content {
        width: 40%;
    }
    .right-img {
        float: none;
        margin: 0;
    }
    .right-img .img-caption {
        width: inherit;
    }
}
@media only screen and (max-width: 700px){
    .slideshow-wrap .slide {
        text-align: center;
    }
    .slide > img {
        float: none;
        margin: auto;
    }
    .slideshow .desc {
        font-size: 30px;
        line-height: 33px;
        margin-top: 35px;
        text-align: left;
    }
    .slideshow {
        height: 350px;
    }
    .slider-nav {
        bottom: 60px;
        left: 0;
        right: 0;
        text-align: center;
    }

    h1 {
        font-size: 23px;
        line-height: 23px;
    }
}
@media only screen and (max-width: 660px){
    .navigation li {
        width: 33.333%;
    }
    .navigation li:nth-child(5) a:after,
    .navigation li:nth-child(9) a:after {
        display: block;
    }
    .navigation li:nth-child(4) a:after,
    .navigation li:nth-child(7) a:after {
        display: none;
    }
}
@media only screen and (max-width: 550px){
    .site_map > ul > li {
        width: 30%;
    }
}
@media only screen and (max-width: 500px){
    .navigation li {
        width: 50%;
    }
    .navigation li:nth-child(n) a:after {
        display: block;
    }
    .navigation li:nth-child(2n+1) a:after {
        display: none;
    }
    .left-column {
        margin-right: 0;
        width: 100%;
    }
    .right-column {
        margin-left: 0;
        width: 100%;
    }
    .content,
    .no-right-column .content,
    .no-left-column .content {
        width: 100%;
    }
    .schedule-week-container-mask {
        display: none;
    }
    .schedule-week-container {
        margin-top: 10px;
        padding: 10px 2%;
        width: 96%;
    }
}
@media only screen and (max-width: 370px){
    .slideshow {
        height: 340px;
    }
    .site_map > ul > li {
        width: 48%;
    }
}
@media only screen and (max-width: 360px){
    .slider-nav {
        bottom: 70px;
    }
}
@media only screen and (max-width: 350px){
    .navigation li {
        width: 100%;
    }
    .navigation li a:after {
        display: none !important;
    }
}
@media only screen and (max-width: 340px){
    .slider-nav {
        bottom: 90px;
    }
}
@media only screen and (max-width: 320px){
    .slider-nav {
        bottom: 100px;
    }
    .site_map > ul > li {
        margin-right: 0;
        width: 100%;
    }
}
@media only screen and (max-width: 450px){
    .site-actions {
        float: left;
        margin: 7px 0 0;
    }
    .search-form {
        margin-top: 0;
    }
	header .search-form + a {
        clear: both;
        display: block;
        text-align: center;
	}
	#map-canvas {
		width: 100%;
		height: 250px;
	}
	.right-img #map-canvas {
		width: 100%;
		height: 250px;
	}
	
	table.full-schedule {
		font-size: 10px;
	}
	table.full-schedule tr:first-child th:first-child {
		font-size: 10px;
		width: 50px !important;
	}
	table.full-schedule tr:first-child th {
		width: 60px !important;
	}
	
}



